body {
    background-image: url(foto.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
    width: 100%;
    background-position: center;
    background-color: #ECA869;
}

.header, form{
    display: flex;
    justify-content: center;
}

form {
    margin-top: 50px;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

h1 {
    font-size: 60px;
    background: linear-gradient(to left, #B08BBB, #ECA869);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.delete {
    width: 400px;
    margin: auto;
    padding: 20px;
    border: none;
    border-radius: 10px;
    font-size: 20px;
    background: #B08BBB;
    color: #4D4D4D;
    margin-bottom: 10px;
}   

.inputField {
    padding: 10px;
    width: 40%;
    border: 1px solid #B08BBB;

}

.btn {
    padding: 20px;
    background: #B08BBB;
    border: none;
} 

.toDoAdded {
    background-image: url(note.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    list-style-type: none;
    height: 300px;
    width: 300px;
    text-align: center;
    color: #4D4D4D;
    font-size: 20px;
    border-bottom: 2px solid #F7F1E5;
    margin: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.toDoContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.toDoComplated {
    background: #B2A4FF;
    color: #3C2A21;
    font-weight: bold;
    text-decoration: line-through;
    transition: all 2s ease;
}

@media all and (max-width:800px) {
    .toDoAdded {
        margin: 15px;
        width: 250px;
        height: 250px;
    }
}

@media all and (max-width:500px) {
    h1 {
        font-size: 37px; 
        margin-bottom: 0px;
        text-align: center;
    }

    form {
        margin-bottom: 30px;
    }

    .inputField {
        width: 67%;
        margin-left: 20px;
    }

    .container {
        width: 100%;
        margin-left: -20px;
    }

    .toDoAdded {
        padding: 5px;
        margin: 0px;
        width: 150px;
        height: 150px;
        margin-bottom: 30px;
        font-size: 17px;
    }

    .delete {
        width: 90%;
        margin-left: 35px;
    }
}